.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}/* Menu Acessibilidade */

div .acessibilidade_header {
    top: 80px;
}

body.has-control-menu div .acessibilidade_header {
    top: 156px;
}

body.float-bar-closed div .acessibilidade_header {
    top: calc(80px - 80px); /* 0px */
}

body.float-bar-closed.has-control-menu div .acessibilidade_header {
    top: calc(156px - 80px); /* 76px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .acessibilidade_header {
        top: 196px;
    }
    div .acessibilidade_header {
        top: 116px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(116px - 118px)); /* 0px (era -2px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(196px - 118px); /* 78px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .acessibilidade_header {
        top: 242px;
    }
    div .acessibilidade_header {
        top: 138px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(138px - 145px)); /* 0px (era -7px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(242px - 145px); /* 97px */
    }
}
.lfr-layout-structure-item-4c25780f-0705-6135-2339-82066f34e66f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c25780f-0705-6135-2339-82066f34e66f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a9a78381-0607-7022-149d-e45f342420c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a9a78381-0607-7022-149d-e45f342420c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74f1f458-7fc9-8248-c1d9-188973f185c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74f1f458-7fc9-8248-c1d9-188973f185c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
/* Menu Hapvida */

div .global-new-menu-hapvida {
    top: 122px;
}

body.has-control-menu div .global-new-menu-hapvida {
    top: 198px;
}

body.float-bar-closed div .global-new-menu-hapvida {
    top: calc(122px - 80px); /* 42px */
}

body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
    top: calc(198px - 80px); /* 118px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .global-new-menu-hapvida {
        top: 238px;
    }
    div .global-new-menu-hapvida {
        top: 158px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(158px - 118px); /* 40px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(238px - 118px); /* 120px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .global-new-menu-hapvida {
        top: 284px;
    }
    div .global-new-menu-hapvida {
        top: 180px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(180px - 145px); /* 37px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(284px - 145px); /* 141px */
    }
}.lfr-layout-structure-item-e4a927ea-ee82-dd31-3cb2-686dec2f8607 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4a927ea-ee82-dd31-3cb2-686dec2f8607) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fa05a60e-c1a6-0edf-2fd8-0edd77bc78f0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa05a60e-c1a6-0edf-2fd8-0edd77bc78f0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a3c84633-a25a-0a5f-fc40-04932f0a59e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a3c84633-a25a-0a5f-fc40-04932f0a59e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5a05f90-016d-a629-41df-fd16d6e729a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5a05f90-016d-a629-41df-fd16d6e729a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-acc948c2-7423-60ac-a793-e1599533491d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-acc948c2-7423-60ac-a793-e1599533491d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1f13d244-9d27-c88b-0691-44a40918aa1c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f13d244-9d27-c88b-0691-44a40918aa1c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
